[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# VideoBuf

Current screen image.

## Declaration

Source position: videoh.inc line 98

`var VideoBuf: PVideoBuf;`

## Description

VideoBuf forms the heart of the Video unit: This variable represents the physical screen. Writing to this array and calling UpdateScreen will write the actual characters to the screen.

Documentation generated on: Feb 26 2014